import React, { Component } from "react";

//  引入组件
import SaveDataAll from "@containers/BodyContainer";
import PushContainer from '@components/PushContainer';

import style from './index.less';

class BodyContainer extends Component {
    constructor() {
        super();
    }
    
    render() {
        const { saveDateAll } = this.props;
        //console.log(saveDateAll)
        return <div className={style['container'] + ' clearfix'}>
            <SaveDataAll saveDateAll={saveDateAll}></SaveDataAll>
            <PushContainer></PushContainer>
        </div>;
    }
}

export default BodyContainer;